Subject: Red Shirt Day Is Off
From: [email-masked]
Date: Thu, 18 May 2000 14:57:06 EDT

From The Letter - Kentucky's gay, lesbian, bisexual & transgender newspaper

Red Shirt Day Out

They've been showing up in droves for over a decade at Paramount King's 
Island amusement park the first Sunday in June for Red Shirt Day.  But this 
year gays and lesbians won't be able to access the park on that day: it will 
be closed.  Several groups have rented the park for private use and it won't 
be open to the public.

Rainbow Cincinnati claims on its web page that in recent years the park has 
tried to "quash" Red Shirt Day "and it looks like this is their latest 
attempt."  But park spokesperson Jeff Seibert says it has a policy not to 
discriminate against any group as long as it follows the park's policies and 
abides by the law.

Rainbow Cincinnati will be sponsoring a "gay day" event in the fall.